CESA-2005:745 Low CentOS 3 i386 vim - security update
Posted on: 08/23/2005 04:20 AM

CentOS Errata and Security Advisory 2005:745

https://rhn.redhat.com/errata/RHSA-2005-745.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:

updates/i386/RPMS/vim-X11-6.3.046-0.30E.4.i386.rpm
updates/i386/RPMS/vim-common-6.3.046-0.30E.4.i386.rpm
updates/i386/RPMS/vim-enhanced-6.3.046-0.30E.4.i386.rpm
updates/i386/RPMS/vim-minimal-6.3.046-0.30E.4.i386.rpm


To apply these updates run:
yum update vim\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005745_low_centos_3_i386_vim__security_update.html)